cancel
Showing results for 
Search instead for 
Did you mean: 

6.2.5 Client connecting to 6.1.6.6962 Server

SOLVED
Go to solution
Highlighted
Jamie_1
Regular Collector

6.2.5 Client connecting to 6.1.6.6962 Server

We have an issue in a machine where we have upgraded client to 6.2.5 but when they try to connect to server running 6.1.6.6962 they get the following error:

Connection to TRIM dataset xxx failed.  Error conencting to TRIM dataset xxx on workgroup yyy.  Connection to the TRIM WorkGroup Server yyy failed.  Library not registered.(#8002801d).

 

The client workstation is a XP machine.  It has no issues connecting to 6.2.5 server, only when going backwards to 6.1.6 server.   Other XP machines upgraded to 6.2.5 client do not exhibit this problem and are able to connect to both 6.2.5 and 6.1.6 server.  Does anyone have any idea's/suggestions?

 

Thanks

2 REPLIES
Neil Summers
HPE Expert

Re: 6.2.5 Client connecting to 6.1.6.6962 Server

In lieu of any other suggestions, and considering it only happened to one user, I suggest uninstalling TRIM and reinstalling 6.2.5 for that user.

 

Neil


Neil

Note: Any posts I make on this forum are my own personal opinion and (unless explicitly stated) do not constitute a formal commitment on behalf of HPE.

(Please state the version of CM you're using in all posts. At any given time, HPE are supporting approx. 30+ released versions)

HPE Software Support Online (SSO): https://softwaresupport.hpe.com/
Jamie_1
Regular Collector
Solution

Re: 6.2.5 Client connecting to 6.1.6.6962 Server

Neil,

We have already tried this, even went as far as rebuilding complete machine.  As we have now moved the production database to 6.2.5 this is no longer really an issue for us.  Unable to find any solution.

//Add this to "OnDomLoad" event